petsc-3.7.1 2016-05-15
Report Typos and Errors

# EventRegLogCreate

This creates a PetscEventRegLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode EventRegLogCreate(PetscEventRegLog *eventLog)

Not collective Many br

### Input Parameter

eventLog -The PetscEventRegLog Many br

Many br

### Keywords

log, event, create

### See Also

EventRegLogDestroy(), PetscStageLogCreate()

Level:developer
Location:src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages